{
  "tag": "proxy",
  "protocol": "vless",
  "settings": {
    "vnext": [
      {
        "address": "43.154.83.213",
        "port": 29999,
        "users": [
          {
            "id": "fc903f5d-a007-482b-928c-570da9a851f9",
            "alterId": 0,
            "email": "192.168.11.19@qq.com",
            "security": "auto",
            "encryption": "none",
            "flow": "xtls-rprx-direct"
          }
        ]
      }
    ]
  },
  "streamSettings": {
    "network": "tcp",
    "security": "xtls",
    "xtlsSettings": {
      "serverName": "tencent-hk-11.17.107421.xyz",
      "allowInsecure": true,
      "rejectUnknownSni": false,
      "alpn": [
        "h2",
        "http/1.1"
      ],
      "minVersion": "1.2",
      "maxVersion": "1.3"
    },
    "sockopt": {
      "mark": 2
    }
  }
}